<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Success Factor</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2> 

              SuccessFactors Human Capital Management (HCM) is a solution which integrates
onboarding, social business and collaboration tools, a learning management system (LMS),
performance management system, recruiting software application, applicant tracking
software, succession planning, talent management, HR analytics and so on to deliver
business strategy alignment, team execution and capitalize on people performance. These
solutions are cloud-based, easy to implement and capable to grow with the organization
so they can start anywhere go everywhere!<br><br>             
               All “SAP-HR” projects, clients are migrating to “SAP SuccessFactors Cloud HCM” as SAP Labs
itself acquired SuccessFactors and pruning SAP-HR out from the development market. IF
everything is changing towards Success Factors, what makes you to stop at SAP-HR only?
SuccessFactors training differs from traditional SAP training and certification and has many
activities that are extremely different for SAP Consultants who have undertaken SAP HCM.


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>1. Provisioning – Company Settings</li>
                  <li>2. Create Admin User</li>
                  <li>3. Home page – Look and Feel</li>
                  <li>4. Admin tools – Walk Through</li>
                  <li>5. Manage home page</li>
                 <li> 6. Theme Manager, Company Logo and Company system &amp; Logo
                  settings</li>
                  <li>7. Employee Self Service &amp; Manager Self Service</li>
                  <li>8. Proxy Management</li>
                  <li>9. Organization Chart and Employee Directory</li>
                  <li>10. Seven Data models – XML Editing</li>

                  <li>11. Foundation Objects</li>
                 <li> 12. Generic/MDF Objects – Standard</li>
                  <li>13. Picklist Management</li>
                  <li>14. MDF Picklist</li>
                  <li>15. Export/Import Emp and Foundation Data</li>
                  <li>16. Set-up Public Profile</li>
                  <li>17. Define fields in Profile</li>
                  <li>18. HRIS Sync</li>
                  <li>19. Business Rules</li>
                  <li>20. Configure people profile</li>
                  <li>21. Employee Life Cycle Changes – Hire, Rehire etc.-</li>
                 <li> 22. Event/ event reason Derivation rules</li>
                 <li> 23. Dynamic/Workflow Groups</li>
                  <li>24. Dynamic Roles</li>
                <li>25. Email Notification Templates</li>
                  <li>26. Workflows</li>
                  <li>27. Position Management</li>
                 <li> 28. Manage Sequence</li>
                  <li>29. Concurrent Employment</li>
                 <li>30. Global Assignment</li>
                  <li>31. MDF(Meta data frame work) Objects– Custom</li>
                 <li> 32. Text Replacement</li>
                 <li> 33. Mobility</li>
                 <li> 34. Document Generation</li>
                 <li> 35. Manage Mass changes</li>

                  <li>36. Manage Business configuration</li>
                  <li>37. Manage Time off Process</li>
              </ul>   
  
            </div>
          </div>
        </div>
      </div>